.sobre {
    margin-bottom: -4rem;
}
.sobre-cardTitle {
    padding: 1rem 0 0 1rem;
}
.sobre-cardBody {
    padding: 0rem 2rem 2rem;
}
.sobre-cardBody i {
    color: #d8a602;
}
.cardBody {
    margin-bottom: 2rem;
}
.card-subtitle {
    font-size: 20px;
    font-weight: 500;
}
.valores {
    padding: 1rem 0 0 2rem;
}
